cancel
Showing results for 
Search instead for 
Did you mean: 

Update-UX

SOLVED
Go to solution
Syed Madar J S
Frequent Advisor

Update-UX

Hi,
Is it possible to make an Update within the 11.31 versions ?

Like my current machine uses 11.31-0809 release, i need to update it to 11.31-0903, is it possible ?
7 REPLIES
Torsten.
Acclaimed Contributor
Solution

Re: Update-UX

Yes, refer to
http://docs.hp.com/en/oshpux11iv3.html#Installing%20and%20Updating

Also see my example here:

http://forums.itrc.hp.com/service/forums/questionanswer.do?threadId=1241964

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Syed Madar J S
Frequent Advisor

Re: Update-UX

Thanks Torsten.
Syed Madar J S
Frequent Advisor

Re: Update-UX

How will this update (11.31 0809 --> 11.31 0903) affect the already installed softwares ???

I now read in the document as,

"However, only software that has not yet been installed will be installed. Software already on the target system will be deselected during the analysis phase.
"

so if i have a machine with 11.31-0809 and TBIRD installed, so will not the update command put the version of 11.31-0903 TBIRD ????

Please clarify....
Ramaprasad K
Regular Advisor

Re: Update-UX

Syed,

From your query, what I understand is you are prompted to update your OS from 11.31-0809 to 11.31-0903 during TBIRD installation.

If this is what you are expecting to happen in your server, it expects latest patch bundle to be installed. But the Sept '09 is the latest patch bundle release for HP-UX 11.31!!!!!

What exactly is your OS version? What are you prompted during TBIRD installation, if any?

Share output of
#uname -a
#swlist -l bundle | grep HP-UX

also the error or warning you are getting during installation, if any.

Ram
Dennis Handly
Acclaimed Contributor

Re: Update-UX

>How will this update affect the already installed software???

If it is part of the OS, it may update it.

>if I have a machine with 11.31-0809 and TBIRD installed, so will not the update command put the version of 11.31-0903 TBIRD?

Thunderbird may be a separate product and you must download a new version from the web site:
http://www.hp.com/go/thunderbird
Syed Madar J S
Frequent Advisor

Re: Update-UX

Thanks Ram and Dennis,


The update from 11.31(0809) to 11.31(0903) went on fine.

The update-ux command helped to get this done.

The already installed software of 11.31(0809) is replaced with those of 11.31(0903), without any issue. The pre-install and post-install scripts help in getting the task done.


Thanks everyone.
Syed Madar J S
Frequent Advisor

Re: Update-UX

.